problem with afaapps

Matt Domsch Matt_Domsch at dell.com
Wed Apr 7 09:17:01 CDT 2004


On Wed, Apr 07, 2004 at 01:56:42PM +0100, Philip Rowlands wrote:
> On Wed, 7 Apr 2004, Rocio Alfonso Pita wrote:
> 
> >This solution resolves my problem, but why is necessary this dependency?
> >I don't understand the necessity to use libarts for afacli.

It's not, it was a bug in how it was linked when created on RHL7.x a
long time ago. 
 
> You're not the first to ask :) IIRC, you'd be the first to get an answer
> [here] from anyone @ Adaptec or Dell.

It's taken far longer to get this fix out to support.dell.com than it
should have, but that's been out of my control.

And it's not there yet.  So, please give this a try.
http://linux.dell.com/apt/redhat/RHEL3/en/i386/RPMS.dell/

Note, this isn't really a full apt repository, just a directory right
now.  But it's got the Adaptec and LSI tools in one convenient
location.

Thanks,
Matt

-- 
Matt Domsch
Sr. Software Engineer, Lead Engineer
Dell Linux Solutions linux.dell.com & www.dell.com/linux
Linux on Dell mailing lists @ http://lists.us.dell.com




More information about the Linux-PowerEdge mailing list